Subject: [ANN] git-arr 0.11

From: Alberto Bertogli <[email-masked]>
Date: Wed, 13 Mar 2013 23:41:43 +0000

Hi!

I wanted to let you know about git-arr, which is a git repository
browser that can generate static HTML instead of having to run
dynamically.

It is smaller, with less features and a different set of tradeoffs than
gitweb or cgit, but if you have a reduced environment, the static
generation can be useful.

You can find more details on http://blitiri.com.ar/p/git-arr/, and see
an example of the generated output at http://blitiri.com.ar/git/.

It's written in Python, uses the Bottle web framework, and is open
source under the MIT licence.

Please note it's new and there are still some rough edges that I
obviously intend to fix, but it's been working fine for my use cases, so
all feedback is welcome :)

Thanks a lot!
		Alberto